[FAQ] ¡Haced aqui todas vuestras preguntas sobre la Scene de 3DS!

Puede ser porque no tengas los archivos del rxtools bien colocados en la SD o porque la version del navegador no sea valida para cargarlo, mira la version del firmware si el digito tras el guion es 6 o menos no vale.

Saludos
Raugo escribió:Puede ser porque no tengas los archivos del rxtools bien colocados en la SD o porque la version del navegador no sea valida para cargarlo, mira la version del firmware si el digito tras el guion es 6 o menos no vale.

Saludos


Es 9.2.0-20E ¿no vale?

Entonces ¿tendra otra solucion?
fenix_supremo escribió:
Es 9.2.0-20E ¿no vale?

Entonces ¿tendra otra solucion?


20 es mayor que 6 [carcajad] asi que si vale, prueba a borrar el historial y las cookies del navegador y revisa que tengas bien puestos los archivos en la SD supongo que es una Old 3ds ¿no?

Saludos
Raugo escribió:
fenix_supremo escribió:
Es 9.2.0-20E ¿no vale?

Entonces ¿tendra otra solucion?


20 es mayor que 6 [carcajad] asi que si vale, prueba a borrar el historial y las cookies del navegador y revisa que tengas bien puestos los archivos en la SD supongo que es una Old 3ds ¿no?

Saludos


Vaya XD estaba espeso.

Todo solucionado. Y he podido instalar mis primeras .cia. Pregunta, he leido que se puede hacer el metodo de cargar el rxtools sin navegador pero que es necesario un movil, si es asi necesito tener conexion de datos¿? o existe otra forma diferente?¿

Deverdad muchas gracias por la ayuda.
Puedes hacerlo con el movil sin necesidad de datos o puedes downgradear el MSET para cargarlo desde el perfil de DS.

Saludos
Raugo escribió:Puedes hacerlo con el movil sin necesidad de datos o puedes downgradear el MSET para cargarlo desde el perfil de DS.

Saludos


Y cual es el tutorial para hacer el downgrade y cargarlo desde el perfil de DS? ¿Se necesita el rxtool en este caso tambien no?
En el propio tutorial del rxtools viene el tutorial para hacer el downgrade.

Saludos
Raugo escribió:
torydsi96 escribió:son go save


¿go save? ¿eso que es?

Saludos

al abrir la carpeta con los saves dice tipo de archivo. go save
torydsi96 escribió:al abrir la carpeta con los saves dice tipo de archivo. go save

¿Pero qué extensión tienen? Porque no me suena de nada ese tipo de fichero.
Quizas sea la pregunta mas tonta de scene, pero mi duda es si tengo ninjahax puedo ejecutar backups de 3ds sin tener el gateway ni otra tarjeta? Es que leo en todas partes que antes de nada hay que instalar ub emunand y veo que pone que hace falta el gateway...
Gracias.

Y si se puede me dice alguien como? Porque en todas las guias pone que para instalar rxtool hace falta gateway...???..
INMORTAL87 escribió:Quizas sea la pregunta mas tonta de scene, pero mi duda es si tengo ninjahax puedo ejecutar backups de 3ds sin tener el gateway ni otra tarjeta? Es que leo en todas partes que antes de nada hay que instalar ub emunand y veo que pone que hace falta el gateway...
Gracias.

Y si se puede me dice alguien como? Porque en todas las guias pone que para instalar rxtool hace falta gateway...???..


Necesitas tener 9.2 o inferior. Para instalar rxtools hace falta usar el launcher de gateway pero no hace falta tener la gateway.

Saludos
INMORTAL87 escribió:Quizas sea la pregunta mas tonta de scene, pero mi duda es si tengo ninjahax puedo ejecutar backups de 3ds sin tener el gateway ni otra tarjeta? Es que leo en todas partes que antes de nada hay que instalar ub emunand y veo que pone que hace falta el gateway...
Gracias.

Y si se puede me dice alguien como? Porque en todas las guias pone que para instalar rxtool hace falta gateway...???..

Para crear la emuNAND, es decir, acceder al Launcher de Gateway, no es necesario disponer de este flashcard.
Vaya que idiota soy, launcher de gateway no tiene que ver con el csrtucho gateway??? O sea que con mi old 3ds y siguiendo tutorial de rxtools por ejem puedo ejecutsr backups??? No me entero de nada jajjaa

Muchas gracias!!!!!!
INMORTAL87 escribió:Vaya que idiota soy, launcher de gateway no tiene que ver con el csrtucho gateway??? O sea que con mi old 3ds y siguiendo tutorial de rxtools por ejem puedo ejecutsr backups??? No me entero de nada jajjaa

Muchas gracias!!!!!!


Exacto, el launcher de gateway se puede usar sin la gateway lo unico que no podras cargar es el modo gateway.

Saludos
Raugo escribió:
INMORTAL87 escribió:Vaya que idiota soy, launcher de gateway no tiene que ver con el csrtucho gateway??? O sea que con mi old 3ds y siguiendo tutorial de rxtools por ejem puedo ejecutsr backups??? No me entero de nada jajjaa

Muchas gracias!!!!!!


Exacto, el launcher de gateway se puede usar sin la gateway lo unico que no podras cargar es el modo gateway.

Saludos


Una ultima pregunta, para instalar emunand con ninhax me dice que solo se puede en new 3ds o xl, con la old no hay manera de instalar emunand si tengo version 9.0??
La puedes instalar con el navegador.

Saludos
Lo siento, o soy muy corto o no lo entiendo, se puede instalar el emunand con go exploit, que creo que es a lo que te refieres, no? Con el go exploit requiere gateway rojo, o sea flashcard? Por tanto con una old 3ds 9.0 no hay manera de instalar un emunand???? Dejarme un enlace o algo que me ilumine.

Gracias.
INMORTAL87 escribió:Lo siento, o soy muy corto o no lo entiendo, se puede instalar el emunand con go exploit, que creo que es a lo que te refieres, no? Con el go exploit requiere gateway rojo, o sea flashcard? Por tanto con una old 3ds 9.0 no hay manera de instalar un emunand???? Dejarme un enlace o algo que me ilumine.

Gracias.


No hace falta gw para cargar el menu gw independientemente de la forma en la que lo cargues, solo hace falta gateway para acceder a la emunand de gw y para cargar backups.

Saludos
Buenas, acabo de comprar una New 3DS XL con 9.0.-20u me recomiendan cual es el mejor CFW para poder jugar juegos en formato cia y jugar online y k tenga un totorial al detalle k soi nuevo en esto de la new3ds :C
Segun la lista de backups que se pueden cargar con rxtools y pasta cfw son escasos.. (10 juegos aprox) Eso es verdad? En cambio con flash cards son todos. Gracias.
senchin01 escribió:Buenas, acabo de comprar una New 3DS XL con 9.0.-20u me recomiendan cual es el mejor CFW para poder jugar juegos en formato cia y jugar online y k tenga un totorial al detalle k soi nuevo en esto de la new3ds :C

ReiNAND.
INMORTAL87 escribió:Segun la lista de backups que se pueden cargar con rxtools y pasta cfw son escasos.. (10 juegos aprox) Eso es verdad? En cambio con flash cards son todos. Gracias.

No, sólo que la lista de backups está incompleta.
Buenos dias
Tengo una n3ds xl 9.0 y estoy a la espera de un compañero del foro para el prestamo del cubic.
como quiero llevar todo listo, estoy preparando todo lo que voy a necesitar.
El problema que para mi , tengo un lio montado que ya no se por donde seguir.
Hay tantos tutoriales que se entremezclan y te mandan de uno a otro, o los datos que tienen parece que estan desactualizados que llego a un punto que me pierdo y no se por donde seguir.
Por el momento os cuento los pasos que tengo claro.
Hacer backup de la sysnand.
despues tendria que hacer el downgrade de mset para poder hacer mas cosas sin necesidad del cubic, y ya tenemos el lio montado.
Para hacer el downgrade mset hace falta solo el cubic o tambien el gateway rojo?

Mi finalidad es poder instalar el cfw cake o reinand.
aguztinako escribió:Buenos dias
Tengo una n3ds xl 9.0 y estoy a la espera de un compañero del foro para el prestamo del cubic.
como quiero llevar todo listo, estoy preparando todo lo que voy a necesitar.
El problema que para mi , tengo un lio montado que ya no se por donde seguir.
Hay tantos tutoriales que se entremezclan y te mandan de uno a otro, o los datos que tienen parece que estan desactualizados que llego a un punto que me pierdo y no se por donde seguir.
Por el momento os cuento los pasos que tengo claro.
Hacer backup de la sysnand.
despues tendria que hacer el downgrade de mset para poder hacer mas cosas sin necesidad del cubic, y ya tenemos el lio montado.
Para hacer el downgrade mset hace falta solo el cubic o tambien el gateway rojo?

Mi finalidad es poder instalar el cfw cake o reinand.

Para downgradear el MSET no hace falta tener el Gateway Rojo.
Jordi V. escribió:
aguztinako escribió:Buenos dias
Tengo una n3ds xl 9.0 y estoy a la espera de un compañero del foro para el prestamo del cubic.
como quiero llevar todo listo, estoy preparando todo lo que voy a necesitar.
El problema que para mi , tengo un lio montado que ya no se por donde seguir.
Hay tantos tutoriales que se entremezclan y te mandan de uno a otro, o los datos que tienen parece que estan desactualizados que llego a un punto que me pierdo y no se por donde seguir.
Por el momento os cuento los pasos que tengo claro.
Hacer backup de la sysnand.
despues tendria que hacer el downgrade de mset para poder hacer mas cosas sin necesidad del cubic, y ya tenemos el lio montado.
Para hacer el downgrade mset hace falta solo el cubic o tambien el gateway rojo?

Mi finalidad es poder instalar el cfw cake o reinand.

Para downgradear el MSET no hace falta tener el Gateway Rojo.


Segun el tutorial para downgrear te lo pego.

Le damos a "Download" y si nos pide permiso para ejecutar el "make_cdn_cia.exe" pulsamos en "Ejecutar".
Obtendremos un archivo 0004001000022000.cia en la misma carpeta del programa, lo renombramos a "mset_eur.cia", "mset_usa.cia" ó "mset_jap.cia" (dependiendo de la región de nuestra consola) y lo copiamos a en la raíz de la microSD de la consola.
Peligro.png ¡IMPORTANTE! - Debemos asegurarnos de que copiamos el CIA correspondiente al de la región de nuestra consola, de lo contrario podríamos brickear la New Nintendo 3DS/XL.
Copiamos un "DevMenu.3ds" a en la raíz de la micro SD del Gateway Rojo.
Post it.png El "DevMenu.3ds" NO es legal enlazarlo ni pedirlo en el foro, buscadlo por Google.
Check.png Este es el Hash que podemos comprobar usando el Hastab - Info:
CRC32: E4AF558F
MD5: E65629FBE2AE8A419CF8624DF78E78B2
SHA-1: 0A253E132A6115C56310B825CDD867E36FB055CB
Cargamos el Ninjhax Exploit o el OOT3D Exploit.
Veremos el menú GUI de Gateway.
Seleccionamos la nueva opción "INSTALL NVRAM":

Si no es asi , como seria entonces sin el gw rojo?
aguztinako escribió:Segun el tutorial para downgrear te lo pego.

Le damos a "Download" y si nos pide permiso para ejecutar el "make_cdn_cia.exe" pulsamos en "Ejecutar".
Obtendremos un archivo 0004001000022000.cia en la misma carpeta del programa, lo renombramos a "mset_eur.cia", "mset_usa.cia" ó "mset_jap.cia" (dependiendo de la región de nuestra consola) y lo copiamos a en la raíz de la microSD de la consola.
Peligro.png ¡IMPORTANTE! - Debemos asegurarnos de que copiamos el CIA correspondiente al de la región de nuestra consola, de lo contrario podríamos brickear la New Nintendo 3DS/XL.
Copiamos un "DevMenu.3ds" a en la raíz de la micro SD del Gateway Rojo.
Post it.png El "DevMenu.3ds" NO es legal enlazarlo ni pedirlo en el foro, buscadlo por Google.
Check.png Este es el Hash que podemos comprobar usando el Hastab - Info:
CRC32: E4AF558F
MD5: E65629FBE2AE8A419CF8624DF78E78B2
SHA-1: 0A253E132A6115C56310B825CDD867E36FB055CB
Cargamos el Ninjhax Exploit o el OOT3D Exploit.
Veremos el menú GUI de Gateway.
Seleccionamos la nueva opción "INSTALL NVRAM":

Si no es asi , como seria entonces sin el gw rojo?

wiki/Instalar_ReiNAND_CFW_(Nintendo_3DS)#PASO_ALTERNATIVO_1:_Instalar_un_MSET_4.0_para_cargarlo_desde_el_MSET_Exploit

En vez de usar el DevMenu.3ds con el GW rojo tienes que usar el FBI para instalar ese .cia.
Hola!

Tengo una 3ds normal en versión 3.0.0-5e y he estado leyendo acerca de instalar el CFW rxMode pero tengo que tener un emuNAND a la ultima versión lo cual me lleva a que necesito tener mínimo versión 4.1, como puedo hacer para actualizar la consola de la 3.0.0-5e a la 4.1? Sobre todo me interesa hacerlo sin comprar una flashcard
pixelillo92 escribió:Hola!

Tengo una 3ds normal en versión 3.0.0-5e y he estado leyendo acerca de instalar el CFW rxMode pero tengo que tener un emuNAND a la ultima versión lo cual me lleva a que necesito tener mínimo versión 4.1, como puedo hacer para actualizar la consola de la 3.0.0-5e a la 4.1? Sobre todo me interesa hacerlo sin comprar una flashcard


Necesitas un juego que te actualize a una version entre 4.1 y 4.5

Saludos
Raugo escribió:
pixelillo92 escribió:Hola!

Tengo una 3ds normal en versión 3.0.0-5e y he estado leyendo acerca de instalar el CFW rxMode pero tengo que tener un emuNAND a la ultima versión lo cual me lleva a que necesito tener mínimo versión 4.1, como puedo hacer para actualizar la consola de la 3.0.0-5e a la 4.1? Sobre todo me interesa hacerlo sin comprar una flashcard


Necesitas un juego que te actualize a una version entre 4.1 y 4.5

Saludos


Sabes si Mario Kart 7 actualiza a alguna de estas versiones?
pixelillo92 escribió:Sabes si Mario Kart 7 actualiza a alguna de estas versiones?

No, Mario Kart 7 actualiza a la 2.2, por ejemplo el Animal Crossing: New Leaf y el Fire Emblem: Awakening actualizan a 4.5.
Si un backup instalado en la emuNAND te pide actualizar ¿se puede o tiene algun riesgo?
hola quería saber si hay alguna manera de extraer el sav de un cartucho de ds usando el 3ds

también queria saber si existe un tuto de como crear los pulgins (cheats) para el ntr cfw en español o si alguno me podria comentar como usarlo :S me gustaria aprender a crearlos :D

Gracias
heretic97 escribió:hola quería saber si hay alguna manera de extraer el sav de un cartucho de ds usando el 3ds

No conozco ningún homebrew para ello.
fenix_supremo escribió:Si un backup instalado en la emuNAND te pide actualizar ¿se puede o tiene algun riesgo?

No hay ningún riesgo a menos que el backup sea de una región distinta a la de la consola.
He visto que hay un tutorial para poner cabeceras privadas en los juegos para poder jugar online pero parece que se necesita una flashcart porque es en .3ds o .3dz.

No se puede hacer algo así para los cia? Para poder jugar online sin "riesgo" de baneos
Ayuda!

Tengo la 3ds en version 4.1.0-5E y estoy en el paso del emuNAND, ¿que exploit puedo utilizar sin flashcard?

He estado leyendo bastante este foro pero no encuentro ninguna manera, Go Exploit no me funciona
Khratos escribió:He visto que hay un tutorial para poner cabeceras privadas en los juegos para poder jugar online pero parece que se necesita una flashcart porque es en .3ds o .3dz.

No se puede hacer algo así para los cia? Para poder jugar online sin "riesgo" de baneos


Los cias no usan cabeceras.

pixelillo92 escribió:Ayuda!

Tengo la 3ds en version 4.1.0-5E y estoy en el paso del emuNAND, ¿que exploit puedo utilizar sin flashcard?

He estado leyendo bastante este foro pero no encuentro ninguna manera, Go Exploit no me funciona


No hay ninguno que puedas usar si no te funciona el go exploit necesitas si o si una flashcart de DS.

Saludos
Raugo escribió:Los cias no usan cabeceras.

Saludos


Y para jugar online entonces? No pasa nada si juegas con cia o no se puede porque te pillan al canto?
Khratos escribió:
Raugo escribió:Los cias no usan cabeceras.

Saludos


Y para jugar online entonces? No pasa nada si juegas con cia o no se puede porque te pillan al canto?


No necesitan cabeceras por lo que no tienes que ponerles nada para jugar online.

Saludos
Raugo escribió:
Khratos escribió:
Raugo escribió:Los cias no usan cabeceras.

Saludos


Y para jugar online entonces? No pasa nada si juegas con cia o no se puede porque te pillan al canto?


No necesitan cabeceras por lo que no tienes que ponerles nada para jugar online.

Saludos



Gracias por la respuesta, pues iré probando alguna cosilla online. Hasta ahora no lo había probado por miedo al baneo
Una preguntilla, uso rxTools para iniciar en modo emuNAND, no existe manera de configurar para que 3DS siempre se inicie en emuNAND por defecto?
pixelillo92 escribió:Una preguntilla, uso rxTools para iniciar en modo emuNAND, no existe manera de configurar para que 3DS siempre se inicie en emuNAND por defecto?

No, y probablemente nunca se podrá hacer debido al bootrom de 3DS. :(

Salu2!
Hola,buenas a todos!!
He comprado hace poco una nintendo 3ds de segunda mano,esta en muy buen estado con caja y todo.
Cuando la he encendido he mirado la versión y es V 3.0.0.6E y mi pregunta es; Hay algún tipo de scene para esta versión ??
Se pueden cargar backups de 3ds en esta versión??
Si me conecto a la eshop se actualizará a la ultima versión ??
Puedo actualizar a una versión como 9.2 ?? O que se pueda scene.
Tengo una R4 y los backups de Ds van bien.

No se,no tengo ni idea de nada sobre la 3ds.
Muchas gracias y saludos. :)
Doctortocino escribió:Hola,buenas a todos!!
He comprado hace poco una nintendo 3ds de segunda mano,esta en muy buen estado con caja y todo.
Cuando la he encendido he mirado la versión y es V 3.0.0.6E y mi pregunta es; Hay algún tipo de scene para esta versión ??
Se pueden cargar backups de 3ds en esta versión??
Si me conecto a la eshop se actualizará a la ultima versión ??
Puedo actualizar a una versión como 9.2 ?? O que se pueda scene.
Tengo una R4 y los backups de Ds van bien.

No se,no tengo ni idea de nada sobre la 3ds.
Muchas gracias y saludos. :)

Bienvenido a EOL, primero te recuerdo que leeas las normas:
hilo_normas-del-foro-y-enlaces-de-interes_1014288
Te he unido tu hilo al FAQ para mantener el orden del foro, en cuanto a tu consulta, claro que hay Scene en 3DS, leete el artículo wiki de la primera página de este hilo para ponerte al día:
hilo_faq-haced-aqui-todas-vuestras-preguntas-sobre-la-scene-de-3ds_1948466

Salu2!
Ya me ha contestado antes Raugo que los cia no necesitan cabeceras para jugar online y mirando por ahí he visto que a priori "no hay riesgo" y lo pongo entre comillas porque nunca se sabe.

El caso es que mirando he visto gente haciendo pruebas, había uno que actualizaba los juegos directamente desde la eshop y no lo baneaban.

Mi duda es, si los juegos instalados en cia son como juegos de la eshop y estos juegos se conectan con la id de la 3ds (entiendo que es la cuenta ligada a la consola) pero yo no tengo comprado ese juego en la eshop, no sería fácil para ellos detectar eso? Y en tal caso poder banear aunque aquí entraría lo del derecho a tener una copia de seguridad de tu juego aunque imagino que en los contratos de los servicios online pondrán que estas cosas son baneables.

Sólo me gustaría entender un poco del tema y saber como es que no detectan esto.

Saludos
Khratos escribió:Ya me ha contestado antes Raugo que los cia no necesitan cabeceras para jugar online y mirando por ahí he visto que a priori "no hay riesgo" y lo pongo entre comillas porque nunca se sabe.

El caso es que mirando he visto gente haciendo pruebas, había uno que actualizaba los juegos directamente desde la eshop y no lo baneaban.

Mi duda es, si los juegos instalados en cia son como juegos de la eshop y estos juegos se conectan con la id de la 3ds (entiendo que es la cuenta ligada a la consola) pero yo no tengo comprado ese juego en la eshop, no sería fácil para ellos detectar eso? Y en tal caso poder banear aunque aquí entraría lo del derecho a tener una copia de seguridad de tu juego aunque imagino que en los contratos de los servicios online pondrán que estas cosas son baneables.

Sólo me gustaría entender un poco del tema y saber como es que no detectan esto.

Saludos

Usan el ID de la consola, no el ID de la eShop ni del NNID ni nada de eso, cada consola tiene su propio ID, por lo que hay 0 riesgos.
Jordi V. escribió:Usan el ID de la consola, no el ID de la eShop ni del NNID ni nada de eso, cada consola tiene su propio ID, por lo que hay 0 riesgos.


Gracias por la respuesta, pues no lo tienen muy bien pensado [360º]
Me ha surgido una duda, que me deja algo intrigado. En gbatemp un usuario me ha dicho que puede correr IronHax en una N3DS 9.2, cargando GW EmuNAND también en 9.2 (supongo que debe haber instalado en esta el .cia de IronFall). Según yo tenía entendido, no es posible correr "IronFall Invasion" en FW menores que 9.5 (SysNAND o EmuNAND, da igual) y tampoco es posible instalar IronHax en EmuNAND (así sea versión +9.5). ¿Estoy en lo correcto o completamente equivocado?... ¡Agradecería una explicación al respecto de lo que es y no posible, y por qué!
fmkid escribió:Me ha surgido una duda, que me deja algo intrigado. En gbatemp un usuario me ha dicho que puede correr IronHax en una N3DS 9.2, cargando GW EmuNAND también en 9.2 (supongo que debe haber instalado en esta el .cia de IronFall). Según yo tenía entendido, no es posible correr "IronFall Invasion" en FW menores que 9.5 (SysNAND o EmuNAND, da igual) y tampoco es posible instalar IronHax en EmuNAND (así sea versión +9.5). ¿Estoy en lo correcto o completamente equivocado?... ¡Agradecería una explicación al respecto de lo que es y no posible, y por qué!


El ironfall si carga en emunand ademas de que tambien carga en sysnand si cargas gateway o PastaCFW con firmlaunch.

Saludos
Raugo escribió:El ironfall si carga en emunand ademas de que tambien carga en sysnand si cargas gateway o PastaCFW con firmlaunch.

¿Sin importar la versión de FW, entonces?
fmkid escribió:
Raugo escribió:El ironfall si carga en emunand ademas de que tambien carga en sysnand si cargas gateway o PastaCFW con firmlaunch.

¿Sin importar la versión de FW, entonces?


Creo que tiene que ser 7.0 o superior el firmware para que tenga las nuevas keys pero aparte de eso mientra tenga firm spoof funciona.

Saludos
Raugo escribió:Creo que tiene que ser 7.0 o superior el firmware para que tenga las nuevas keys pero aparte de eso mientra tenga firm spoof funciona.

Última pregunta: ¿Y que hay de IronHax?... ¿Se puede instalar y funciona con EmuNAND (GW/CFWs) en FW 9.0 - 9.9? ¡Gracias por responder, @Raugo!
27745 respuestas